Subject: Riigitee nr 11425 km 2.670 ristumiskoha projekteerimine
From: <[email-masked]>
To: <[email-masked]>
Cc: <[email-masked]>, "Harry Mitt" <[email-masked]>, <[email-masked]>
Date: Wed, 16 Jul 2025 15:24:37 +0300

Tere

Edastame ülevaatamiseks riigitee 11425 Kanama-Saku tee km 2.670 mahasõidu
eskiisi: 25014 Tammiku MS
<https://infradaou-my.sharepoint.com/:f:/g/personal/pavel_infradaou_onmicr
osoft_com/Eh29e7NgJcVJuEAlCVeCUEYBd-r0ru-B0jGk5cpktVxf-A>

Palume Transpordiameti põhimõttelist heakskiitu, et saaksime jätkata
projekteerimistöödega. Transpordiameti ristumiskoha nõuded on väljastatud
09.05.2025 kirjaga nr 7.1-1/25/6193-2 (manuses).

Lugupidamisega

Pavel Karev

Infrada OÜ

55530349